[ubuntu/quantal-security] keystone 2012.2-0ubuntu1.2 (Accepted)

Jamie Strandboge jamie at ubuntu.com
Wed Nov 28 18:56:14 UTC 2012

keystone (2012.2-0ubuntu1.2) quantal-security; urgency=low

  * SECURITY UPDATE: fix for EC2-style credentials invalidation
    - debian/patches/CVE-2012-5571.patch: adjust contrib/ec2/core.py to verify
      that the user is in at least one valid role for the tenant
    - CVE-2012-5571
    - LP: #1064914
  * debian/patches/fix-ssl-tests-lp1068851.patch: update certificates for
    SSL tests
  * SECURITY UPDATE: fix for token expiration
    - debian/patches/CVE-2012-5563.patch: ensure token expiration is
    - CVE-2012-5563
    - LP: #1079216

Date: 2012-11-28 17:45:15.613107+00:00
Changed-By: Jamie Strandboge <jamie at ubuntu.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Quantal-changes mailing list